body *, ul, li, form, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  padding: 0;
  min-width: 1000px;
  background: #fff;
  color: #000;
  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
}
.clearer { clear: both; height: 1px; display: block; font-size: 1px; line-height: 1px; margin-bottom: -1px; }

a:link, a:visited { color:#039; }
a:hover  { color:#900; }
a:active { color:#000; }
a img { border:0;}

input, textarea { box-sizing: border-box; -moz-box-sizing: border-box; }
hr   { height:1px; border:0; color:#aaaaaa; background:#aaaaaa }

.layout-2-columns .column-left { width: 75%; float: left; overflow: hidden; position: relative; margin-right: -25px; }
.layout-2-columns .column-right { width: 30%; float: left; overflow: hidden; margin-right: -30%; }


.grid-2-columns .grid-left { width: 35%; float: left; margin-right: 3%; overflow: hidden;}
.grid-2-columns .grid-right { width: 60%; float: left; overflow: hidden; margin-right: -30% }

.vis { display: normal;}
.hid { display: none; }

.w50left {
  width: 48%;
  float: left;
  margin-right: 4%;
}
.w50right {
  width: 48%;
  float: left;
  overflow: hidden;
  margin-right: -30%;
}


h2 {
  letter-spacing: -0.05em;
  font-size: 2em;
  margin-top: .8em;
  margin-bottom: .3em;
  clear: both;
  line-height: 1em;
}
h2 a:link,
h2 a:visited { color: #000;}
h2 a:hover { color: #900;}
h3 {
  font-size: 1.4em;
  letter-spacing: -0.05em;
  font-weight: normal;
}
acronym {
  margin-left: 7px;
  font-size: 11px;
  letter-spacing: 0;
  color: #ff7800;
  border: 0;
  cursor: help;
}
h4 {
  font-size: 1em;
  letter-spacing: -0.05em;
  margin-bottom: .5em;
}

#top-stretcher {
  text-align: center;
  background: #eee;
}
#header {
  margin-top: 15px;
}

#header #topicmenu,
#header #logo,
#header .servicemenu {
  margin-left: 15px;
}

#header #timestamp {
  position: absolute;
  right: 0;
  top: 9px;
  font-size: .7em;
  color: #666;
}
/* Меню основных разделов */
#header #topicmenu {
  font-size: 0.8em;
}
#header #topicmenu li {
  float: left;
  margin: 0 2px 0 0;
  list-style: none;
  line-height: 2em;
  color: #fff;
  background-color: #b21861;
}
#header #topicmenu li a,
#header #topicmenu li div {
  display: block;
  float: left;
  color: #fff;
  white-space: nowrap;
  padding: 0 .8em;
  height: 2em;
  
}
#header #topicmenu li a:hover { background-color: #9b1052; }
#header #topicmenu li#index a:hover { background-color: #9b1052; }
#header #topicmenu li#build a:hover { background-color: #0d5184; }
#header #topicmenu li#realestate a:hover { background-color: #048785; }
#header #topicmenu li#services a:hover { background-color: #37822d; }
#header #topicmenu li a:active { text-decoration: none; }

#header #topicmenu li#index { background: #b21861;}
#header #topicmenu li#build { background: #16639e;}
#header #topicmenu li#realestate { background: #0e9f9d;}
#header #topicmenu li#services { background: #4b9c40;}

#header #topicmenu li#index a,
#header #topicmenu li#index div {
  width: 11px;
  display: block;
  background-image: url(/images/icn_home.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
#header #topicmenu li#index span {
  display: none;
}

/* Меню ссылок */
#header #linksmenu {
  float: left;
  font-size: 0.8em;
  margin: 0;
  padding: 0;
}
#header #linksmenu li {
  float: left;
  margin: 0 0 0 1em;
  list-style: none;
  line-height: 2em;
  color: #fff;
}
#header #linksmenu li a {
  padding-left: 20px;
  background-repeat: no-repeat;
  background-position: center left;
  white-space: nowrap;
}
#ipoteka a:link,
#ipoteka a:visited {
  color: #0f7500;
  background-image: url(/images/icn_ipoteka.gif);
}
#header #linksmenu li a:hover {color: #900;}

/* Логотип */
#header #logo {
  background: #b21861;
  color: #000;
  padding: 10px 35px;
  position: relative;
  //height: 1%;
  
}
#header #logo div {
  display: none;
}
#header #logo h1,
#header #logo a {
  background: url(/images/logo.png) no-repeat left center;
  //background: none;
  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/logo.png',sizingMethod='crop');
  width: 100%;
  height: 87px;
  display: block;
  cursor: hand;
}
#header #logo h1 span {
  display: none;
}


#about {
  margin: 3em 65px 2em 50px;
}
#about p {
  font-size: .75em;
  margin: .7em 0;
}

/* Тематическое меню */
.servicemenu {
  height: 2.5em;
  font-size: 0.8em;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.servicemenu li {
  float: left;
  list-style: none;
  line-height: 2.5em;
  color: #fff;
}
.servicemenu li a,
.servicemenu li span {
  line-height: 2.5em;
  float: left;
  display: block;
  padding: 0 8px;
  text-decoration: none;
}
.servicemenu li a:link,
.servicemenu li a:visited { color: #fff; white-space: nowrap; text-decoration: none; }
.servicemenu li a:hover { background: url(/images/serv_bg2.gif) repeat-x right bottom; text-decoration: none; }
.servicemenu li a:active { text-decoration: none; }

.servicemenu li.active {
  margin: 0 8px;
  background: url(/images/serv_bg.gif) no-repeat right top;
  color: #000;
}
.servicemenu li.active a:link,
.servicemenu li.active a:visited { color: #000; text-decoration: underline }
.servicemenu li.active a:hover { color: #900; }


#header .servicemenu {
  padding-left: 28px;
  background: #b21861;
}

/* Служебное меню */
#header #suppmenu {
  font-size: 0.8em;
  margin: 0;
  padding: 0;
  height: 2em;
  margin-left: 35px;
  margin-right: 50px;
  margin-bottom: 2px;
  overflow: hidden;
}
#header #suppmenu li {
  font-size: 0.85em;
  float: left;
  margin: 0 .6em 0 0;
  padding-top: .6em;
  list-style: none;
  color: #fff;
}
#header #suppmenu li a { color: #666; white-space: nowrap; }
#header #suppmenu li a:hover { color: #c00; }
#header #suppmenu li a:active { color: #000; }

/* Тизеры */
#header .header-rotator {
  margin-left: 35px;
  margin-right: 50px;
  background-color: #eee;
  margin-bottom: 10px;
  clear: both;
}
#header .header-rotator a {
  font-size: .7em;
  height: 61px;
  overflow: hidden;
  display: block;
  text-decoration: none;
  clear: both;
  border: 2px solid #e0e0e0;
}
#header .header-rotator a:hover {
  border-color: #900;
}
#header .header-rotator a img {
  margin: 6px 6px 6px 0px;
  float: left;
}


#header .header-rotator a dfn {
  font-style: normal;
  padding: 7px;
  padding-left: 0;
  display: block;
}



/* Перекрашиваем шапку в зависимости от темы */
#header #topicmenu li.current-,
#topic- #header #topicmenu li#index { border-bottom: 2px solid #B21861; }
#topic-build #header #topicmenu li#build { border-color: #16639e; }
#topic-realestate #header #topicmenu li#realestate { border-color: #0e9f9d; }
#topic-services #header #topicmenu li#services { border-color: #4b9c40; }

#topic- #header #logo { background: #b21861; }
#topic- #header .servicemenu {  background: #b21861; }

#topic-build #header #logo { background: #16639e; }
#topic-build #header .servicemenu { background: #16639e; }

#topic-realestate #header #logo { background: #0e9f9d; }
#topic-realestate #header .servicemenu {  background: #0e9f9d; }

#topic-services #header #logo { background: #4b9c40; }
#topic-services #header .servicemenu {  background: #4b9c40; }

#header #topicmenu li.current- a,
#topic- #header #topicmenu li#index a { background-color: #b21861;}
#topic-build #header #topicmenu li#build a { background-color: #16639e;}
#topic-realestate #header #topicmenu li#realestate a { background-color: #0e9f9d;}
#topic-services #header #topicmenu li#services a { background-color: #4b9c40;}


.column-left .content,
.column-left .grid-left h2,
.column-left .grid-left .more- {
  margin-left: 50px;
}


.column-left .grid-left .rotator-234x120 {
  margin-left: 15px;
}

.column-left .grid-left .rotator-200x100 {
  margin-left: 15px; background:#993399;
  height:100px; width:200px; margin-bottom:-11px; margin-top:16px;
}

.column-left .grid-left .rotator-220x100 {
  margin-left: 15px; background:#993399;
  height:100px; width:220px; margin-bottom:22px; margin-top:21px;
}

.column-left .grid-right .rotator-425x85 {
  margin-left: 0px; background:#993399;
  height:85px; width:425px; margin-bottom:19px; margin-top:22px;
}





.grid-right .content {
  margin: 0;
}
/* Левая колонка */
.feed- dt {
  color: #999;
  /*width: 35px;*/
  font-size: .6em;
  display: block;
  margin-left: 15px;
  /* line-height: 2.5em;*/
  line-height: 1.3em;
  margin-top: .5em;
  margin-bottom: 0px;
  
/*  //margin-bottom: -1.66em;*/
}

.feed- dt.date- {
  margin-bottom: 1.66em;
}

.feed- dd {
  margin-left: 80px;
  display: block;
  color: #000;
  font-size: .8em;
  padding-left: 0;
  
  margin-top: -1.26em;
  //margin-top: -1.26em;  

  margin-bottom: 0.8em;
  line-height: 1.3em;
}
.feed- dd.desc {
  margin-left: 50px;
  display: block;
  font-size: .7em;
  padding-left: 0;
  margin-top: 0;
  line-height: 1.1em;
}

.rotator-234x120 {
  clear: both;
  margin: 1.5em 0;
  background: #eee;
  overflow: hidden;
}
.rotator-680x90 {
  clear: both;
  margin: 1.5em 0;
  background: #eee;
  overflow: hidden;
  text-align: center;
}
.more- {
  clear: both;
  width: 100%;
  height: 2em;
  margin-top: 1em;
}
.more- a {
  padding: .2em 1em .4em .7em;
  font-size: .8em;
  display: block;
  float: left;
  background: #f2f2f2 url(/images/more_bg.gif) no-repeat center right;
  color: #000;
  margin-right: 1em;
  margin-bottom: .4em;
  white-space: nowrap;
}
.more- a:link,
.more- a:visited { color: #000; }
.more- a:hover { color: #900; }

.main-article {
  margin-bottom: 2em;
}
.main-article h3 a:link, .main-article h3 a:visited { color: #b21861; }
.main-article h3 a:hover, .main-article h3 a:active { color: #900; }
.main-article img {
  clear: left;
  float: left;
  margin: .25em 15px 10px 0;
}
.main-article h3 {
  line-height: 1.1em;
  margin-bottom: 1em;
}
.main-article small {
  display: block;
  font-size: 0.7em;
  color: #999;
}
.main-article p {
  font-size: .95em;
  line-height: 1.2em;
  clear: both;
  margin-bottom: .6em;
}

.imaged-feed- {
  font-size: .8em;
}
.imaged-feed- dt {
  clear: left;
  font-size: 1.4em;
  letter-spacing: -0.05em;
  font-weight: normal;
  margin-bottom: .5em;
}
.imaged-feed- dd {
  padding: 0;
  margin-bottom: 1.5em;
  margin-left: 115px;
  clear: right;
}
.imaged-feed- img {
  float: left;
  margin: .3em 15px .5em 0;
}
.imaged-feed- small {
  display: block;
  font-size: .86em;
  margin-bottom: .4em;
  color: #999;
}

.grid-right .imaged-feed- dd { margin-left: 0; }
.grid-right .imaged-feed- dd p { clear: both; }

.column-left .analytics-feed { margin-left: 50px; }
.column-left .grid-right .analytics-feed { margin-left: 0; }

#newweek {
  margin-left: 35px;
  margin-right: 50px;
  padding-left: 15px;
  margin-bottom: 2em;
  clear: both;
}
#newweek ul {
  list-style: none;
}
#newweek ul li {
  margin-bottom: .3em;
  //margin-bottom: .4em;
}
#newweek ul li span {
  font-size: .7em;
  margin-left: .2em;
  color: #ff7800;
}
#newweek ul li a:link,
#newweek ul li a:visited {
  color: #000;
}
#newweek ul li a:hover {
  color: #900;
}

#poll {
  margin-left: 35px;
  margin-right: 50px;
  margin-bottom: 2em;
  padding: 15px;
  clear: both;
}
#poll fieldset {
  border: 0;
}
#poll .r- {
  clear: both;
  width: 100%;
  padding-top: 0.5em;
  display: table; 
}
#poll .r- input {
  position: absolute;
}
#poll .r- div {
  font-size: .8em;
  //padding-top: 0.15em;
  padding-left: 23px;
}
#poll .button- {
  margin-top: 1em;
}
#poll .button- input {
  padding: .15em .4em .2em .4em;
  //padding: 0;
}
#poll .adv- {
  text-align: right;
  white-space: no-wrap;
  margin-top: -1.1em;
}
#poll small {
  font-size: .7em;
}
#poll small acronym {
  font-size: 10px;
  color: #ff7800;
  border: 0;
  cursor: help;
}


.ad {
  margin-left: 35px;
  margin-right: 50px;
  padding: .6em 15px;
  background: #ececec url(/images/ad_bg.gif) no-repeat left top;
  border-bottom: 1px solid #dfdfdf;
}
.ad p {
  color: #333;
  font-size: .7em;
}
.ad strong {
  display: block;
  font-style: normal;
  font-size: .7em;
  font-weight: bold;
  color: #900;
  margin-top: .2em;
  margin-left: .3em;
}
.ad .img {
  float: left;
  margin: .1em .5em .3em 0;
  background: #fff;
  padding: 2px;
}
.adseller {
  margin-left: 35px;
  margin-right: 50px;
  padding: .6em 15px;
  margin-bottom: 2em;
  background: #f5f5f5;
  font-size: .8em;
  border-top: 1px dashed #fff;
}

/* Статья */
.content p {
  margin: 1em 0;
  line-height: 1.3em;
}
.content h3 {
  margin: 1.3em 0 .8em 0;
}
.content small {
  line-height: 1.2em;
  color: #333;
}
.content small {
  line-height: 1.2em;
  color: #333;
}
.content blockquote {
  padding: 0 50px;
  background: url(/images/cnt_quote.gif) no-repeat left top;
  line-height: 1.3em;
  font-style: italic;
}
.content blockquote.author {
  padding-left: 25px;
  background: none;
  margin-top: -1.8em;
  line-height: 1.3em;
  font-style: normal;
  font-size: .8em;
  color: #666;
}
.content ol,
.content ul {
  margin: 1em 0 1em 50px;
}
.content ol li,
.content ul li {
  margin: .3em 0;
}
.content ul li {
  list-style-type: none;
  behavior: expression( !this.before ? this.before = this.innerHTML = '&mdash;&nbsp;' + this.innerHTML : '' );
  text-indent: -1.3em;  
  position: relative;
}
.content ul li:before {
  content: "— ";
}

dl.files dt {
  padding: 0 0 0 50px;
  margin-top: .9em;
  margin-bottom: .2em;
  color: #333;
  background: url(/images/doc_html.gif) no-repeat 30px .2em;
}
dl.files dt.news { background-image: url(/images/doc_short.gif); }
dl.files dt.file { background-image: url(/images/doc_file.gif); }
dl.files dd {
  font-size: .76em;
  padding: 0 50px;
  line-height: 1.3em;
}
dl.files dd a:link,
dl.files dd a:visited { color: #666; }
dl.files dd a:hover,
dl.files dd a:active { color: #900; }


dl.forum { margin-bottom: 1em; }
dl.forum dt {
  padding: 0 0 0 50px;
  margin-top: .9em;
  margin-bottom: .2em;
  color: #333;
  background: url(/images/comment.gif) no-repeat 30px .2em;
}
dl.forum dd {
  font-size: .76em;
  padding: 0 50px;
  line-height: 1.3em;
}

.content .lid {
  color: #b21861;
  font-size: 1.1em;
}
.content .info {
  color: #666;
  font-size: .75em;
  clear: both;
}
.content .info p {
  float: left;
  margin: 0;
  padding: 0;
  margin-bottom: .6em;
}
.content .info a { white-space: nowrap; }
.content .info a:link,
.content .info a:visited { color: #333 }
.content .info a:hover,
.content .info a:active { color: #900 }

.content .info p.tags {
  margin-left: 3em;
  padding-left: 20px;
  font-size: .9em;
  background: url(/images/tag.gif) no-repeat left .3em;
}
.content .info p.tags span { display: none; }
.content .info p.forprint {
  float: right;
  margin-left: 3em;
  clear: right;
  font-size: .9em;
}
.content .info p.forprint a {
  padding-left: 15px;
  background: url(/images/print.gif) no-repeat left .3em;
}
.content .info p.forprint a:hover {
  background-image: url(/images/print_hover.gif);
}

.content .imgleft {
  float: left;
  margin: .3em 1em .3em 0;
}
.content .imgright {
  float: right;
  margin: .3em 0 .3em 1em;
}
.content .imgleft dfn,
.content .imgright dfn {
  display: block;
  font-size: .7em;
  font-style: normal;
  font-weight: normal;
  padding: .5em 1em;
  clear: both;
  float: left;
}
.content .imgleft,
.content .imgright {
  background: #eee;
}
.content .imgleft a,
.content .imgright a {
  display: block;
}
.content .adv {
  margin-top: 0;
  padding-top: 1em;
  border-top: 1px solid #efefef;
}
.content .info .comm {
  margin-left: 3em;
  float: right;
}
.content .info .comm acronym {
  font-size: .8em;
  padding-left: .4em;
  color: #ff7800;
  border-bottom: 0;
  cursor: help;
}
.content .info .comm a.js {
  text-decoration: none;
  border-bottom: 1px dashed #999;
  position: relative;
}
.content .info .comm a.js:hover {
  border-bottom: 1px dashed #900;
}
.content #repliq {
  padding-top: 13px;
  background: url(/images/repliq.gif) no-repeat right 0;
}
.content .comments {
  clear: both;
  position: relative;
  padding: .1em 0;
  background: #f6f6f6 url(/images/repliq_bg.gif) repeat-x top left;
}
.content .comments * { position: relative; }
.content .comments h4 {
  margin: 1.5em 50px .5em 50px;
  clear: both;
}
.content .comments .desc {
  margin: -.5em 50px 1.5em 50px;
  clear: both;
  font-size: .76em;
  color: #666;
}
.content .comments dl {
  margin-bottom: 1em;
}
.content .comments dt {
  padding: 0 50px;
  margin-bottom: .3em;
  color: #333;
  background: url(/images/comment.gif) no-repeat 30px .2em;
}
.content .comments dt:after {
  content: ":";
}
.content .comments dd {
  font-size: .76em;
  padding: 0 50px;
  margin-bottom: 1em;
  line-height: 1.3em;
}
.content .comments form {
  margin: 0 50px;
  position: relative;
}
.content .comments textarea {
  font-family: sans-serif;
  font-size: .8em;
  height: 9em;
  width: 500px;
  clear: both;
}
.content .comments .w50 {
  float: left;
  width: 240px;
  margin-right: 20px;
}
.content .comments .w50 label {
  margin-top: .7em;
  margin-bottom: .3em;
  font-size: .8em;
  display: block;
  overflow: hidden;
}
.content .comments .w50 input {
  width: 100%;
}
.content .comments .submit {
  clear: both;
  display: block;
  padding-top: .8em;
  //padding-top: 0;
  margin-top: .8em;
  margin-bottom: 1em;
}
.content .comments .submit input {
  padding: .1em .6em .2em .6em;
  //padding: 0;
  font-family: sans-serif;
  font-size: .8em;
  margin: 0;
}
.content .important {
  font-size: 1em;
  font-weight: bold;
  padding-left: 50px;
  margin-right: 50px;
  background: url(/images/cnt_imp.gif) no-repeat left top;
  clear: both;
}

dl.pages {
  margin: 1em 0;
  clear: both;
}
dl.pages dt {
  font-weight: bold;
  margin-bottom: .7em;
}
dl.pages dd {
  float: left;
}
dl.pages dd span {
  background: #eee;
  padding: .4em .5em;
}
dl.pages dd a {
  padding: .4em .5em;
}


/* Хлебные крошки */
.breadcrumbs {
  margin-left: 50px;
  list-style: none;
  font-size: .7em;
  display: none;
}
.breadcrumbs a:link,
.breadcrumbs a:visited {
  color: #666;
}
.breadcrumbs ul {
  display: inline;
  border: none;
} 
.breadcrumbs li {
  display: inline;
}
.breadcrumbs ul li:before {
  content: " / ";
}

/* Вкладки */
#tabs {
  margin: 2em 50px 1.5em 35px;
  overflow: hidden;
  font-size: .83em;
}
#tabs .body- {
  display: none;
  visibility: hidden;
  background: #eaeaea;
  z-index: 250;
  position: relative;
  clear: left;
  padding: 5px 10px;
}

#tabs .navigate {
  height: 1.8em;
}
#tabs .navigate li,
#tabs .navigate {
  display: block;
  list-style: none;
  line-height: 1.1em;
}

#tabs .navigate li {
  float: left;
  display: block;
  padding: .4em 10px;
}

#tabs .navigate a {
  display: block;
  white-space: nowrap;
  text-decoration: none;
}

#tabs .navigate a:visited,
#tabs .navigate a:link,
#tabs .navigate a:active {
  color: #000;
  border-bottom: 1px dashed #000;
}
#tabs .navigate a:hover {
  color: #900;
  border-bottom: 1px dashed #900;
}
.s-f-search #li-search a:link,
.s-f-search #li-search a:visited,
.s-f-archive #li-archive a:visited,
.s-f-archive #li-archive a:link {
  color: #039;
  border-bottom: 1px solid #039;
}
.s-f-search #li-search a:hover,
.s-f-search #li-search a:active,
.s-f-archive #li-archive a:hover,
.s-f-archive #li-archive a:active {
  color: #900;
  border-bottom: 1px solid #900;
}
.s-f-archive #s-f-archive,
.s-f-search #s-f-search { display: block; visibility: visible }

.s-f-search #li-search,
.s-f-archive #li-archive { background: #eaeaea; }

#tabs #s-f-search input {
  width: 25%;
  font-family: sans-serif;
}
#tabs #s-f-search input#search {
  width: 70%;
  margin-right: 3%;
}


#tabs #s-f-archive .pagers- { margin-top: .4em; }
#tabs #s-f-archive .pager-  {
  float: left;
  position: relative;
  background: #fff;
  margin-right: 1em;
  padding: .2em .3em .3em .3em;
}

#tabs #s-f-archive .pager- .t- { font-size: 1.2em; }
#tabs #s-f-archive .pager- small { font-size: 5.8em; }
#tabs #s-f-archive .pager- a   { text-decoration: none; border-bottom: dashed 1px #101010; margin: 0 .3em; }
#tabs #s-f-archive .pager- a:visited,
#tabs #s-f-archive .pager- a:link { color: #101010 }
#tabs #s-f-archive .pager- a:active,
#tabs #s-f-archive .pager- a:hover { color: #d3060a; border-bottom: solid 1px #d3060a; }

#tabs #s-f-archive table {
  clear: left;
  border-collapse: collapse;
  border: none;
  width: 100%;
  margin-bottom: .5em;
  margin-top: .8em;
}
#tabs #s-f-archive table td { padding: 2px 2px 1px 2px; border-collapse: collapse; }

#tabs #s-f-archive table a:visited,
#tabs #s-f-archive table a:link   { color: #404040 }
#tabs #s-f-archive table a:hover,
#tabs #s-f-archive table a:active { color: #d3060a }

#tabs #s-f-archive table a,
#tabs #s-f-archive table span,
#tabs #s-f-archive table small,
#tabs #s-f-archive table b { display: block; text-align: right; padding: 2px 3px 3px 3px; }

#tabs #s-f-archive table b     { font-weight: normal }
#tabs #s-f-archive table i     { color: #74796e;  font-style: normal }
#tabs #s-f-archive table small { font-size: 100%; color: #ccc }
#tabs #s-f-archive table b a,
#tabs #s-f-archive table small a { float: none; padding: 0 }
#tabs #s-f-archive table small a:link,
#tabs #s-f-archive table small a:visited { color: #bec5b3 }
#tabs #s-f-archive table small a:active, 
#tabs #s-f-archive table small a:hover   { color: #d3060a }

#tabs #s-f-archive table td.we- { font-weight: bold }
#tabs #s-f-archive table td.we- i { font-weight: bold; padding: 0 }

#tabs #s-f-archive table b { background: #fff }
#tabs #s-f-archive table b a:link,
#tabs #s-f-archive table b a:visited { color: #d3060a }
#tabs #s-f-archive table b a:hover,
#tabs #s-f-archive table b a:active  { color: #000 }


/* Нижние блоки */
.topic_block {
  clear: both;
  overflow: hidden;
}
.topic_block h2 {
  margin-left: 50px;
}
.topic_block .servicemenu {
  margin-left: 15px;
  padding-left: 28px;
  margin-bottom: 1em;
}
.topic_block .servicemenu li {
  line-height: 2.5em;
  color: #fff;
}

.topic_block a:link,
.topic_block a:visited { color: #B21861; }
.topic_build a:hover,
.topic_block a:active { color: #900; }
.topic_block .servicemenu { background: #B21861; }


.topic_build a:link,
.topic_build a:visited { color: #16639e; }
.topic_build a:hover,
.topic_build a:active { color: #900; }
.topic_build .servicemenu { background: #16639e; }

.topic_realestate a:link,
.topic_realestate a:visited { color: #048684; }
.topic_realestate a:hover,
.topic_realestate a:active { color: #900; }
.topic_realestate .servicemenu { background: #048684; }

.topic_services a:link,
.topic_services a:visited { color: #51a02b; }
.topic_services a:hover,
.topic_services a:active { color: #900; }
.topic_services .servicemenu { background: #51a02b; }

.topic_special a:link,
.topic_special a:visited { color: #666; }
.topic_special a:hover,
.topic_special a:active { color: #900; }
.topic_special .servicemenu { background: #666; }

/* Футер */
.footer {
  background: #f2f2f2;
  overflow: hidden;
}
.footer .copyrights {
  font-size: .8em;
  margin: 2em 0 2em 50px;
}
.ogranichenie {
color:#666666; 
font-size:300%; 
padding:10px;
margin-top:10px;
width:70px;
text-align:center;
border: 1px solid #666666;
/*position: absolute;*/
}
.footer .js {
  font-size: .7em;
  margin: 2em 0 3em 35px;
}
.footer .js a:link,
.footer .js a:visited { color: #333 }
.footer .js a:hover { color: #900 }
.footer .js p {
  color: #666;
  margin: .6em 0;
}
.footer .js a.logo {
  display: block;
  background-image: url(/images/jetstyle.gif);
  height: 23px;
  width: 51px;
}
.footer .js a.logo img { display: none; }
.footer .js a.logo:hover { background-image: url(/images/jetstyle-.gif); }

.footer #counters {
  font-size: .8em;
  margin-left: 50px;
  margin-bottom: 2em;
}


/* Дизайн форм */
.form {
  font-size: .8em;
}
select,
input,
textarea { font-family: sans-serif; font-size: 13px;}
.form dl {
  margin-bottom: .8em;
}
.form dt {
  width: 100px;
  float: left;
  clear: left
}
.form dd dt {
  width: auto;
  float: none;
  clear: none;
}
.form dd {
  margin-left: 120px;
  margin-bottom: 3px;
}
.form dd dd {
  margin-left: 19px;
}
.form dd label{
  margin-left: 5px;
}
.form dd.desc {
  font-size: .86em;
  color: #666;
}

.form .reg- dt {
  width: auto;
  float: none;
  margin-bottom: .3em;
}
.form .reg- dd {
  margin-left: 0px;
}
.form .reg- dd dd {
  margin-left: 19px;
}

.rubricator { margin: 1.5em 50px 1.5em 35px; }

.rubricator .section-    { width: 100%; clear: left; }
.rubricator .section- h4 { margin: 0; padding: 0.3em 0 0 0; float: left; }
.rubricator .section- h4 a:link,
.rubricator .section- h4 a:visited { color: #333 }
.rubricator .section- h4 a:hover { color: #900 }
.rubricator .section- h4 a:active { color: #000 }
.rubricator .section- .items- { clear: left; padding: 0.5em 2ex 0.7em 12px; font-size: .7em}
.rubricator .section- ul      { width: 50%; float:left; margin:0; padding: 0; list-style: none;                                
                                border-top: solid 1px #fff; }
.rubricator .section- li      { font-size: 100%; margin: 0 1em 0.5em 0;
                               color: #000; 
                                background: url(/images/articles/rub-li.gif) 0em 0.6em no-repeat }

.rubricator .section- li.sel- { font-weight: bold  }
.rubricator .section- li  a:link,
.rubricator .section- li  a:visited { color: #666 }
.rubricator .section- li  a:hover   { color: #900 }
.rubricator .section- li  a:active  { color: #000 }

.rubricator .collapsed- h4 { padding-bottom: 0.7em }
.rubricator br { height: 1px; font-size: 1px; line-height: 1px }
.rubricator .closer-     { float: right; padding-top: 0.6em; display: none; visibility: hidden;
                           font: 65% Tahoma, Verdana, Arial, Helvetica, Sans Serif; }
.rubricator .closer- img { width: 12px; height: 12px }                           
.rubricator .closer- a   { margin-right: 1ex }
.rubricator .closer- img { background: #6ca628; vertical-align: text-bottom }
.rubricator .closer- a:link,
.rubricator .closer- a:visited img { background: #6ca628 }
.rubricator .closer- a:hover img  { background: #900 }
.rubricator .closer- a:active img  { background: #c00 }

.content ul.specializations {
  font-size: .8em;
  margin: 0;
}
.content ul.specializations li {
  list-style-type: none;
  behavior: none;
  text-indent: 0em; 
  position: relative;
  display: inline;
  line-height: 1.8em;
}
.content ul.specializations li acronym {
  padding-left: .7em;
  margin: 0;
  color: #333;
  padding-right: 1em;
}
.content ul.specializations li a {
  white-space: nowrap;
}
.content ul.specializations li:before {
  content: "";
}

dl.vacancies dt {
  margin-bottom: .2em;
  margin-top: 1em;
  font-size: 1.2em;
}
dl.vacancies dt strong {
  background: #999;
  color: #fff;
  margin-left: .3em;
  padding: 0 .2em;
  font-size: .8em;
}
dl.vacancies dd {
  font-size: .8em;
}
dl.vacancies dd small {
  margin-bottom: 1em;
  font-size: .86em;
}
dl.vacancies dd small a { color: #000; }
dl.vacancies dd small a:hover { color: #900; }



dl.vacinfo {
  font-size: .8em;
  line-height: 1.1em;
}
dl.vacinfo dt {
  width: 110px;
  float: left;
  clear: left;
}
dl.vacinfo dd {
  margin-left: 130px;
  margin-bottom: .5em;
  clear: right;
}
dl.vacinfo dd.desc {
  font-size: .86em;
  color: #666;
}

.imp- {
  background: #f5f4e6;
  font-size: .8em;
  padding: 2em 3em;
}

.q- {
  background: #eee;
  margin: 2em 0;
  padding: 1em;
  clear: both;
  margin-left: -1em;
}
.exp- {
  width: 100%;
  //width: 180px;
}

.express- {
  background: url(/images/icons/express.gif) no-repeat 0 3px;
  text-indent: 18px;
}
.important- {
  background: url(/images/icons/important.gif) no-repeat 0 3px;
  text-indent: 18px;
}
.important- a:link,
.important- a:visited { color: #9b1052 }
.important- a:hover,
.important- a:active { color: #900 }


/*==============================*/
.rubrikator {margin-left:52px; margin-bottom:1.21em; margin-top:3px;}

.zag- {font-family:arial; font-weight:normal; font-size:110%; margin-bottom:11px;}
.zag- a {text-decoration: none;}
.zag- a:link {color:#010101; border-bottom:1px solid #010101; }
.zag- a:visited {color:#010101; border-bottom:1px solid #010101;}
.zag- a:hover {color:#990000; border-bottom:1px solid #990000; text-decoration: none;}
.zag- a:active {color:#010101; border-bottom:1px solid #010101;}
.rubrikator .cur- {font-weight:bold; color:#010101;}


/*1 level*/
.rubrikator ul {list-style:none; margin:0px; padding: 0px 0px 1px 0px;}
.rubrikator ul li {font-size:90%; font-family:arial; line-height:1.2em; margin:0px; padding:0px; margin-top:0.5em; }
.rubrikator ul li a {margin:0px; padding:0px; text-decoration: none;}
  
  .rubrikator ul li a:link {color:#010101; border-bottom:1px solid #010101;}
  .rubrikator ul li a:visited {color:#010101; border-bottom:1px solid #010101;}
  .rubrikator ul li a:hover {color:#990000; border-bottom:1px solid #990000; text-decoration:none;}
  .rubrikator ul li a:active {color:#010101; border-bottom:1px solid #010101;}

/*2 level*/
.rubrikator ul li ul {margin:0px; padding: 0px 0px 1px 20px; height:1%;  margin-bottom:-1px;}
.rubrikator ul li ul li {font-size:100%; line-height:1.2em; font-weight:normal;}
.rubrikator ul li ul li a {text-decoration:none;}

/*3 level*/
.rubrikator ul li ul li ul {margin: 0px; padding: 0px 0px 1px 20px;  margin-bottom:-1px;}
.rubrikator ul li ul li ul li {line-height:1.2em; margin:0px;  padding:0px; margin-top:0.5em;}
.rubrikator ul li ul li ul li a {text-decoration:none;}


/*==============================*/


/* фото */

.photo-list { }

.photo-list .item- {
  clear: both; overflow: hidden;
  width: 100%; margin-bottom: 10px; }

.photo-list .item- .img- {
  float: left;
  margin-right: 10px; }

.photo-list .item- .link-:link,
.photo-list .item- .link-:visited {
  text-decoration: none; color: #000; }

.photo-list .item- .link-:hover,
.photo-list .item- .link-:active {
  color: #b13b3b; }

.photo-item { }

.photo-item .main- {}

.photo-item .main- .img- {
  margin-bottom: 20px; }

.photo-item .main- .comment- {}

.photo-item .list- {
  margin-left: -10px; }

.photo-item .list- .item- {
  overflow: hidden; width: 100%;
  margin-bottom: 10px; }

.photo-item .list- .item- .img- {
  float: left;
  width: 105px; height: 75px; margin-left: 10px; }

.photo-item .list- .item- h3 {
  margin: 0 0 5px 125px;
  font-size: 1em; font-weight: bold; }

.photo-item .list- .item- .comment- {
  margin-left: 125px; }

.list-of-files {
  margin-left: 50px; }

.list-of-files li {
  margin-bottom: 5px; padding-left: 20px;
  color: #666;
  background: url(/images/doc_html.gif) no-repeat 0 3px; list-style: none; }

/* sponsor links */ 

.sponsor-links {
  clear: both; 
  margin: 0px 50px;
  padding: 50px 0 20px 0;
  font-size: 70%;
  color: #666;
  }

.column-right  .sponsor-links {
  padding-top: 30px;
  }

.sponsor-links li {
  margin: 0 0 0.5em 0;
  list-style: none; 
  padding: 0;
  }  
  
.sponsor-links a:link,  
.sponsor-links a:visited { color: #666 }
.sponsor-links a:hover,  
.sponsor-links a:active { color: #900 }





.vertical-note {
                  text-decoration: blink;
                  color:red;
                  font-weight:bolder;
                  float:left;
                  margin-top:-8px;
                  margin-left:0px;
                  left:0px;
                  padding-left:0px;
                  }
                  
#header .header-rotator a .vertical-note img {margin-left:0px;}
/*
     FILE ARCHIVED ON 14:14:10 Aug 30, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:25:40 Nov 01, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 69.116 (3)
  esindex: 0.009
  captures_list: 85.536
  CDXLines.iter: 11.462 (3)
  PetaboxLoader3.datanode: 153.483 (5)
  exclusion.robots: 0.223
  exclusion.robots.policy: 0.208
  RedisCDXSource: 1.645
  PetaboxLoader3.resolve: 323.485 (2)
  load_resource: 446.02
*/